/* search pubblicazioni */

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
color:#2e7189}

.tag .sidebar{
display:none;
}

.tag .sections_group{
width:100%;

}

.category .sidebar{
display:none;
}

.category .sections_group{
width:100%;

}

input[type="date"],
input[type="email"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="url"],
select,
textarea {
  width: 100%;
}

/* menu principale */
.tr-header #Wrapper{
border-top:solid 3px #2e7189;
}

/* menu principale */
#Top_bar .menu > li > a span:not(.description){
text-transform:uppercase;
font-weight:bold;
line-height:50px;
}

.no_margin .vc_single_image-wrapper{
margin-bottom: 0px !important;
}

.no_margin .wpb_wrapper > div{
margin-bottom: 0px !important;
}

.team.team_circle .desc_wrapper hr{
display:none;
}


.migrazioni_link{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 180px;
}

#Top_bar .menu > li{
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  overflow: hidden;
}


.current-menu-item:before{
content: "";
  position: absolute;
  z-index: -1;
  left: 0;
width:100%;
  top: 0;
  background: #2e7189;
  height: 4px;

}


#Top_bar .menu > li:before{
content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 100%;
  top: 0;
  background: #2e7189;
  height: 4px;
  -webkit-transition-property: right;
  transition-property: right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;

}

#Top_bar .menu > li:hover:before{
  right: 0;
}


.header-stack #Top_bar:not(.is-sticky) .top_bar_left{
border-bottom:solid 1px;
border-color: rgba(0,0,0,.08);
}

#Top_bar .menu_wrapper{
width:100%;
}

#Top_bar a#search_button{
    background-color: #ececec;
    padding-top: 13px;
    padding-bottom: 14px;
    padding-left: 8px;
    padding-right: 8px;
	top:-1px;
	margin-right:0px;
}

#Top_bar .menu .chi-siamo{
    float: right;
    margin-right: 50px;
    background-color: #ececec;

}

/* menu secondario */
.header-stack #Top_bar .secondary_menu_wrapper{
top:0px;
font-family: 'Merriweather', serif;
color:#2e7189;
}

.sostienici-button{

background-color:#2e7189;
color:#FFF;
margin-right: 10px !important;

}

.sostienici-button:hover{

}

.sostienici-button a{
color:#FFF !important;


}



#Header .secondary-menu > li{
padding:8px 18px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;

 display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  overflow: hidden;


}

#Header .secondary-menu > li:before{
 content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 100%;
  bottom: 0;
  background: #2e7189;
  height: 2px;
  -webkit-transition-property: right;
  transition-property: right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

#Header .secondary-menu > li:hover:before{
 right: 0;
}


#Header .secondary-menu > li > a{
color:#2e7189;
font-size:15px!important;

}
@media(min-width:768px) {
#Header .secondary-menu > li > a i{
color:#2e7189;
font-size:22px!important;
}
}

.wpml-ls-item {
padding:8px 3px !important;
}

#Top_bar .wpml-languages{
display:none;
}

#Header .secondary-menu > li.hover a{
color:#2e7189!important;
}

#Header .secondary-menu > li.hover {
background:transparent;
}

.sostienici-button:hover{
color:#2e7189 !important;
}

.sostienici-button a:hover{
color:#2e7189 !important;
}

body.header-stack:not(.template-slider) #Header{
min-height:0px;
}


/* slider home */

.tparrows{
border:solid 2px #FFF;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;

}

.tparrows:before{
font-weight:bold;
line-height:38px;
}

.cat_slider{
z-index:999 !important;
}

.tp-static-layers{
z-index:21;
}

.rev_slider li.tp-revslider-slidesli{
z-index:unset !important;
}

.tp-mask-wrap{
z-index:999;
}

.titolo_slider{
text-align: center !important;
z-index:999 !important;
}


/* homepage */
.box_evidenze a{
color: #2e7189;
}

.box_evidenze a:hover{
text-decoration:none;
}

.box_evidenze{
color: #2e7189;
    text-align: center;
    font-weight: 700;
    font-size: 17px;
    padding: 12px;
display:block;
line-height:19px;
}


.box_evidenze .merry{
font-family: 'Merriweather', serif;
font-style:italic;
font-size:14px;
font-weight:500;
}

.titolo_sezione{
color:#75a6b7;
border-top: solid 3px #75a6b7;
font-size:20px;
padding-top:5px;
font-weight:700;
}


.img_sidebar{
width:100%;

  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  overflow: hidden;

}

.img_sidebar:before{
 content: " ";
  position: absolute;
  z-index: 23;
  left: 0;
  right: 100%;
  top: 0;
  background: #75a6b7;
  height: 4px;
  -webkit-transition-property: right;
  transition-property: right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.img_sidebar:hover:before {
  right: 0;
}

.img_sidebar img{
width:100%;
height:auto;

}


.img_sidebar:hover{
  right: 0;

}

.box_evidenze:hover {
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
    -o-transform: scale(1.03,);
    -ms-transform: scale(1.03);
    transform: scale(1.03);
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);



}

.box_evidenze {
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-property: box-shadow;
  transition-property: box-shadow;

}


.box_evidenze_short img:hover {
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
    -o-transform: scale(1.03,);
    -ms-transform: scale(1.03);
    transform: scale(1.03);
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);



}

.box_evidenze_short img {
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-property: box-shadow;
  transition-property: box-shadow;

}


/* footer */

#Footer .footer_copy{
border-top:solid 1px #75a6b7;
max-width:1200px;
position:relative;
margin:0 auto;
}

#Footer{
border-top:solid 4px #75a6b7;
    font-size: 15px;
    line-height: 21px;
}


#Footer .footer_copy .copyright{
text-align:center;
float:none;
}

.widget-text p{
color:#666666 !important;
}


.widget_text h4{
color:#2e7189 !important;
text-transform:uppercase;
font-family: 'Lato', Arial;
font-weight: 700;
font-size:13px;
}

.widget_archive ul li, .widget_nav_menu ul li{
list-style:none;
}
.widget_archive ul li a, .widget_nav_menu ul li a{
padding:3px;
}

.widget_archive ul, .widget_nav_menu ul{
background-color: transparent;
}


/* categorie */


.categoria_hp{
    font-weight: 900;
    text-transform: uppercase;
color.#2e7189;
font-size:11px;
line-height:17px;

}

.categoria_hp a{
color:#2e7189;
text-decoration:none;
}

.vc_gitem_row .vc_gitem-col{
padding-left:0px;

}

.title_cat_hp{
font-family: 'Merriweather', serif;
font-weight:700;
font-size:13px;
line-height:19px;
}

.post-nav{
display:none;
}



.wpb_single_image .vc_figure{
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  overflow: hidden;
}

.wpb_single_image .vc_figure:before{
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 100%;
  top: 0;
  background: #2e7189;
  height: 4px;
  -webkit-transition-property: right;
  transition-property: right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.wpb_single_image .vc_figure:hover:before{
  right: 0;
}








.img_cat_hp{
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  overflow: hidden;
}

.img_cat_hp:before{
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 100%;
  top: 0;
  background: #2e7189;
  height: 4px;
  -webkit-transition-property: right;
  transition-property: right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.img_cat_hp:hover:before{
  right: 0;
}

.post-meta .author-date{
display:none;
}

.post-meta .category{
float:left;
display:none;

}

.post-meta .category.mata-tags{
display:block;
width:100%

}
 .category > .meta-categories{
display:none;
}

.post-meta .category .cat-wrapper{
display:block;
left:0px;
position:relative;
float:left;
}

.post-meta .category .cat-wrapper ul{
background:transparent;
}

.post-meta .category .cat-wrapper ul li{
    border: solid 1px #75a6b7;
    float: left;
    padding: 3px;
    display: block;
    margin: 5px;
margin-top:-11px;

}

.post-meta .category .cat-wrapper ul li:last-child{
    border: solid 1px #75a6b7;

}

.post-meta .category .cat{
display:none;
}

.post-meta .category .cat-btn{
float:left;
}

.post-meta .category .cat-wrapper ul li a{
color:#75a6b7;
text-transform:lowercase;
font-size:13px;
padding:0px 4px
}


.single-photo-wrapper.image{
margin-top:35px;
display:none;

}

.post-wrapper-content{

}

/* news */

.data_evento_hp{
font-size:13px;
text-transform:uppercase;
}

.title_news_hp h4{
font-size:15px;
}


.fixed-nav{
display:none;
}

.cat-btn .icon-down-dir{
display:none;
}

.post-meta .category .cat-wrapper ul li:first-child{

}

.image_frame{
border: solid 0px #FFF;
}
.titolo_sezione h1,
.titolo_sezione h2,
.titolo_sezione h3,
.titolo_sezione h4,
.titolo_sezione h5,
.titolo_sezione h6,
.post-header .title_wrapper h1, h2, h3, h4, h5{
font-family:'Lato';
font-weight:700;
}

h5, h5 a, h5 a:hover{
color:#2e7189;
}

.post-meta .category.mata-tags:before{
float:left;
    content: '\e92f';
width:30px;
height:30px;
font-size:20px;
    font-family: "mfn-icons";
    font-style: normal;
    font-weight: 400;
    speak: none;
    display: inline-block;
    text-decoration: none!important;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
}

.title_page_int{
    color: #FFF;
    font-size: 32px;
    line-height: 38px;
    font-weight: 700;
    margin-top: 80px;
    margin-left: 50px;
    display: inline-block;
    padding-bottom: 18px;
    padding-right: 15px;
    border-bottom: solid 5px #FFF;
}

.title_page_int_small{
    color: #FFF;
    font-size: 28px;
    font-weight: 700;
    margin-top: 80px;
    margin-left: 50px;
    display: inline-block;
    padding-bottom: 18px;
    padding-right: 15px;
    border-bottom: solid 5px #FFF;
}


.title_bar{
height:200px;
margin-left:0px;
margin-right:0px;

}

/* effetti hover */

.shadow_button a:hover{
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
    -o-transform: scale(1.03,);
    -ms-transform: scale(1.03);
    transform: scale(1.03);


  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
}

.vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-prev{
color:#2e7189 !important;
}

.vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-next{
color:#2e7189 !important;
}

.vc_grid.vc_grid-owl-theme.vc_grid-gutter-30px .vc_grid-owl-nav .vc_grid-owl-next, .vc_grid.vc_grid-owl-theme.vc_grid-gutter-30px .vc_grid-owl-nav .vc_grid-owl-prev{
margin-top:-60px;
}

#Top_bar .search_wrapper .icon_search {
    left: 18px;
    color: rgba(255,255,255,.9);
}


.field::-webkit-input-placeholder {color: #FFF;}
.field:-moz-placeholder {color: #FFF;}
.field::-moz-placeholder {color: #FFF;}
.field:-ms-input-placeholder {color: #FFF;}


.tagcloud{
text-transform:lowercase;
}

/* Bounce To Right */
.hvr-bounce-to-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
color:transparent;
    font-size: 15px;
    line-height: 20px;
    padding-top: 40px;
    padding-bottom: 30px;
    width: 150px;
    height: 80px;

}

.hvr-bounce-to-right:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #2e7189;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-bounce-to-right:hover, .hvr-bounce-to-right:focus, .hvr-bounce-to-right:active {
  color: white;
}
.hvr-bounce-to-right:hover:before, .hvr-bounce-to-right:focus:before, .hvr-bounce-to-right:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

.img_about{
width:100%;
height:auto;
}

/* filtri interni categorie */

 .vc_grid-term-35{
display:none;
}


/* pubblicazioni */

.areatematica{
    text-transform: uppercase;
    font-size: 13px;
    padding-left: 12px;
}

.areatematica a{
color:#7eaac1;
}


.subtitle_pubblication{
font-style: italic;
    font-size: 24px;
    margin-bottom: 20px;
}


.vc_acf-label{
font-size:12px;
text-transform:uppercase;
}


.publication_sheet{

    font-size: 15px;
    font-weight: bold;
margin-bottom:0px !important;

}


.shadow{

-webkit-box-shadow: 0px 0px 35px -9px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 35px -9px rgba(0,0,0,0.3);
box-shadow: 0px 0px 35px -9px rgba(0,0,0,0.3);
margin-top:10px;

}


.hvr-grow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
  -webkit-transform: scale(1.02);
  transform: scale(1.02);
}


.filters_buttons li.authors{
display:none;
}


.archive .tag > .post-excerpt{
display:none;
}

.staff{
font-size:14px;
line-height:15px;
/* text-align:justify !important; */
margin-bottom:40px;
}

.team .desc_wrapper .desc{
/* text-align:justify !important; */
}



.vc_tta-panel-title>a{
padding:0px !important;
}



.staff .wpb_wrapper > div{
margin-bottom:0px;
}

.migrazioni_box{
margin-bottom:0px;
}

.migrazioni_box{
color:#FFF;
}




.wpb-js-composer .vc_tta.vc_general .vc_tta-tab{
/*text-transform:uppercase;*/
font-size:15px;
}

.schede p{
line-height:27px;
}

.schede h4{
font-size:20px;
width:80%;
padding-bottom:7px;
padding-top:10px;
}

/*accordion pubblicazioni*/

.section-accordion .vc_tta-panel-heading{
padding:15px 0!important;
background-color:transparent !important;
border:none!important;
}

.section-accordion{
border-bottom: solid 2px #ccc!important;
}

.section-accordion .vc_tta-panel-body {
    background-color: transparent !important;
    border: none!important;
}

.row-accordion .vc_tta-panels-container {
    border-left: solid 0px #ccc !important;
}

.section-accordion:last-child {
    border-bottom: 0px !important;
}

/* tab ismu e */
.tour .vc_tta-tabs-list{
  max-width:350px;
}
.vc_tta-tabs-container{
  border-right:2px solid #ccc;
}
.vc_tta-panel.section-tour {
    border-left: 2px solid #ccc;
    margin-left:-2px;
}
.vc_tta-panel-heading{
border-bottom: solid 2px #ccc!important;

}
.vc_tta-panel-heading, .vc_tta-panel-body{
  background-color: transparent !important;
  border-color: transparent !important;
}
.page-id-1446 .vc_tta-panels,
.page-id-23 .vc_tta-panels{
background-color:#FFF !important;
border:0px !important;
border-left:2px;
}

.page-id-1446 .vc_tta-tab.vc_active>a,
.page-id-23 .vc_tta-tab.vc_active>a{
background-color:transparent !important;
    border-bottom: solid 2px #ccc!important;
}

.page-id-1446 .vc_tta-tab>a,
.page-id-23 .vc_tta-tab>a{
background-color:transparent !important;
    border: 0px !important;
border-radius:0px !important;
padding-bottom:0px !important;
}


.vc_tta-panels{
background-color:#FFF !important;
border:0px !important;
border-left:2px;
}

.vc_tta-tab.vc_active>a {
background-color:transparent !important;
    border-bottom: solid 2px #ccc!important;
}

.vc_tta-tab>a {
background-color:transparent !important;
    border: 0px !important;
border-radius:0px !important;
padding-bottom:0px !important;
}



.no_padding{
padding:0px !important;
}

.no_padding img{
padding:0px !important;
}


/*aggiunte Giorgia*/

span.vc_tta-title-text   {
color: #2e7189;
 font-size: 18px;
 font-style: normal;
}

.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon{
  right:20px !important;
}

i.vc_tta-controls-icon{
color: #2e7189;
}

/*h2 rimpiccioliamo pagina pubblicazioni-search*/
h2.entry-title{
    font-size: 18px;
    line-height: 25px;

}
/*sistemato padding dei titoli degli articoli - pagina pubblicazioni-search*/
.post-desc{
    padding: 10px 10px !important;
}

.acs-sf-field > .invio_ricerca {
    margin-top: 20px;
}

.vc_row.vc_column-gap-30>.vc_column_container{
padding:0px !important;}

}

.vc_row.vc_column-gap-30 {
    margin-left: -30px;
    margin-right: 0 !important;
}

.voci_menu_mobile.voci_menu_mobile.menu-item.menu-item-type-post_type.menu-item-object-page li{
display:none !important}

li.voci_menu_mobile.menu-item.menu-item-type-post_type.menu-item-object-page, #menu-item-wpml-ls-142-it, #menu-item-wpml-ls-142-en{
  display: none !important;
}

/*modifiche pagine archivio*/
.archive .entry-title, .blog .entry-title{
  font-family: 'Merriweather', serif;
    font-weight: 700;
    font-size: 13px;
    line-height: 19px;
}

.archive .post-footer .post-links{
float:left;
font-size:15px;

}
.post-excerpt{
display:none;}

.archive .post-footer {padding:1px;
}

.archive #Content img{
width:100%;}
/*fine modifiche archivio*/


/*formattazione form*/

#newsletter-ita-1{
padding: 30px 15px;
background-color: #ececec;
height:auto;
display:inline-block;
width: 100%;

}

#newsletter-ita-1 label {
    display: inline-block;
    width: 100%;
    margin: 0;
    padding: 0 15px;
    box-sizing: border-box;
    float: left;

}

#newsletter-ita-1 .policy-message{
  width: 100%;
  padding: 0 15px;
  float: left;
  box-sizing: border-box;
  margin-bottom: 8px;
  line-height: 20px;
  font-size: 15px;
}

#newsletter-ita-1 label.yikes-mailchimp-eu-compliance-label{
font-weight: 400;
font-size: 15px;
line-height:1.3;
padding-left: 35px;
position: relative;
}
#newsletter-ita-1 label.yikes-mailchimp-eu-compliance-label input{
  position: absolute;
  top:0;
  left: 0;
  left: 15px;
}
#newsletter-ita-1 button.yikes-easy-mc-submit-button {
    display: block;
    margin: 0 auto;
    float: right;
    margin-top: 17px;
    font-size: 15px;
    letter-spacing: 1px;
    margin: 20px 15px;
    margin-bottom:0;
}

.testo-newsletter{
    padding:15px;
    height: auto;
    display: block;
    margin: 0 auto;
  }



@media (min-width:992px){
  #newsletter-ita-1 label.width-50{
    width: 50%;
  }

  .row-contatti{
margin-right: 400px;
  }
}
/*fine formattazione form*/


#Filters .filters_buttons{
  background-image:none;
}

.image_frame .image_wrapper .image_links, .portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc{
  background-color:#2e7189;
}

.image_frame .image_wrapper .image_links{
      height: 30px;
      bottom: -30px;
}

.image_frame .image_wrapper .image_links a{
      font-size: 18px;
    line-height: 33px;
}

.search .post-title h2{
  font-size:17px
}
.search .post-footer .post-links{
float:left;
font-size:15px;

}
.search .post-footer {padding:1px;
    width: 150px;
}
.pager .pages{
background-image: none;}

.tags li, .categories li{
  font-size:14px;
}

div.acs-sf-field.form-cerca, div.acs-sf-field.form-editore, div.acs-sf-field.form-tipologia{
float: left;
}

input.form-cerca{

width:100%;
}

/*input.form-anno-pubblicazione, input.form-editore, input.form-tipologia{
float:left;}*/


.acs-sf-field:first-of-type{
  width: 100%;
  margin-top:0;
}

.acs-sf-field{
float:left;
margin-top:25px;
margin-right: 0;
width: 100%;
}

.form-pubblicazioni-large form .acs-sf-field:nth-of-type(4),
.form-pubblicazioni-large form .acs-sf-field:nth-of-type(3),
.form-pubblicazioni-large form .acs-sf-field:nth-of-type(2){
width: 33.3333%;
}

.acs-sf-field:first-child{
float:none;}
.acs-sf-field:last-child{
float:none;}

.acs-sf-field > .invio_ricerca{
    margin: 0;
    clear: both;
    float: right;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: bold;
}

/*aside-formazione*/

.aside-formazione .story_box .desc_wrapper {
margin-right: 0;
}

.aside-formazione .story_box .desc_wrapper h3 {
    margin-left: 0;
    margin-top: 10px;
    padding-top: 10px;
    font-size: 18px;
    text-align: center;

}

.story_box .desc_wrapper hr{
position: absolute;
    top: 0;
width:100%;

}


.aside-formazione .hr_color{
background: #2e7189;
}

.aside-formazione hr{
height:2px;
}

.aside-formazione:hover {
    transform: scale(0.95);
    box-shadow: 2px 2px 2px #00000038;
}

.aside-formazione {
    transition: all .4s ease-in-out;
}

.aside-formazione .desc{
text-align:center;
}

.aside-formazione img.scale-with-grid{
    height: auto;
    width: 100%;
    max-width: 100% !important;
    margin: 0 auto;
}
/*fine aside-formazione*/

/*MOBILE */

@media only screen and (max-width: 1239px){/*
#Top_bar a#search_button {
top: -5px !important;
}*/}

#Footer img{
width:100%;
height:auto;}

.home .page-template-default .vc_row .vc_row-has-fill{
  background-size:cover !important;
}

/*la media query per il menu toggle la metterei a 768px*/

@media only screen and (max-width: 1024px){

  #Top_bar #logo img{
    margin-top:20px; } /*abbassare logo*/


  /*voglio che da questa misura in poi si veda il menu toggle. cambierei le media query da 1239 a 1024px*/

#Top_bar a.responsive-menu-toggle {
    display: block;
  margin-right:0; /*allineo con tasto di ricerca*/
}

  #Top_bar a#search_button{

        top: -5px;

  }

  .header-stack #Top_bar .secondary_menu_wrapper {
    right:0; /*allineo menu al menu toggle e tasto di ricerca*/
  }



  /*ultima voce di menu allineo background grigio*/
  #Top_bar .menu .chi-siamo{
    margin-right: 0;
  }

  #Footer h4{
    line-height: 18px;
  }

.img-home-migrazioni{
background-size:cover !important;}
}

@media only screen and (max-width: 768px){

/*togliere menu-toggle e mettere menu-mobile*/
.vc_tta-panel-heading{
  padding:10px 0!important;
  border-bottom:2px solid #ccc !important;
  border-radius:0 !important;
}
.section-tour {
    border-left: 0px solid #ccc;
}

span.vc_tta-title-text{
  font-size:30px;
}


#Top_bar .top_bar_right {
    height: 64px;

}


#Top_bar #logo img {
margin-top:20px;

  }

  .box_evidenze{
    font-size:16px; /*i 3 titoli nei box vanno su due righe*/
  }

  .categoria_hp{
    text-align: left;
  }



.wpb_wrapper h4{text-align: left;
  } /*titoli delle aree di ricerca spostati a sx*/


  .vc_grid-styled-select {
    text-align: left; /*pulsante select fine pagina pubblicazioni a sx*/
  }

  .cover-image {
    background-size: cover !important;
  }

.img-home-migrazioni{
margin-bottom:15px;}
  .migrazioni_box p{
    line-height: 20px;
  }

.vc_row.vc_column-gap-30>.vc_column_container{
padding:0px !important;}

.no_margin .wpb_wrapper > div{
margin-bottom:10px !important}

voci_menu_mobile{
display:block;}


.section_wrapper{
    padding-left: 0px!important;
    padding-right: 0px!important;
}

#Footer img{
  width: 40% !important;
  height: auto;
}
.vc_gitem-animated-block{
    text-align:center;
        margin: 0 auto;
    width: 70%;
  }

  .header-stack #Top_bar .top_bar_right{

    float:right
  }
  #Top_bar a#search_button{
    top:-65px;
  }
li.voci_menu_mobile.menu-item.menu-item-type-post_type.menu-item-object-page{display: block !important;
  }
  #menu-item-wpml-ls-142-it{
    display: block !important;
  }

  #menu-item-wpml-ls-142-en{
    display: block !important;
  }
  .secondary_menu_wrapper{
    display:none !important;
  }

.voci_menu_mobile.menu-item.menu-item-type-post_type.menu-item-object-page span{font-size:13px;
  font-family: 'Merriweather', serif;
color:#2e7189;
text-transform: lowercase !important;
  text-transform:capitalize !important;
  }


.voci_menu_mobile.menu-item.menu-item-type-post_type.menu-item-object-page :last-child   {
    background-color:#75a6b7;
    color: #FFF;}


#menu-item-wpml-ls-3-it{display:block;
  }


/*  .title_bar .title_page_int{

      font-size:20px;
  }*/

  .titoli_principali{
    font-size:32px;
  }
/*.archive #Content img{
width:50%;}
.image_frame .image_wrapper .mask{
width:50%;}*/

.box-home-fb{
display:block;
margin:0 auto;}

.alignleft{
  float:none;
}

}
@media only screen and (max-width: 767px){

.the_content_wrapper{

margin:0px !important;
}

.vc_row{
margin: 0px !important;
}


}



@media only screen and (max-width: 480px){

  .header-stack #Top_bar a.responsive-menu-toggle {
    position: absolute!important;
    margin-top: -45px!important; /*per mettere il menu toggle in alto a destra*/
}

#Top_bar #logo img.logo-mobile {
    display: inline-block;
    margin-top: 0px;
  }


.header-stack #Top_bar .secondary_menu_wrapper {display: none;}

  .header-stack #Top_bar .top_bar_right{

    float:right;

  }


  /*spostato il search nella header e di conseguenza anche il blocco che si apre al click*/
#Top_bar a#search_button {
  top: -65px;
  }

  #Top_bar .search_wrapper{
    bottom: -65px;
  }

  /*ho eliminato margin per avvicinare meglio il contenuto sotto la header*/
  #Top_bar .column {
    margin-bottom: -40px;
}
  /*3 titoli box diminuiamo distanza e diminuiamo padding interno*/
.wpb_wrapper > div {
    margin-bottom: 10px;
}

  .box_evidenze {
    padding:6px;
  }

  .vc_gitem-zone .vc_gitem-zone-a .vc_custom_1525879145275 .img_cat_hp .vc_gitem-is-link{
    width:100% !important;
  } /*non funziona perché va inserito nell'html!!!*/

  .titolo_sezione{
    font-size:18px;
  }

#Footer img{
  width: 60% !important;
  height: auto;
}

  .img_cat_hp img{
  min-width:365px;
 width:100%;
  }

  /*centra i titoli delle pagine*/
  .title_page_int{
 display: block;
    margin: 80px 0 0 0;
    text-align: center;
  }

  .wpb_text_column .wpb_content_element  .title_page_int {
    text-align: center;
  }

  /*pagina ricerca: esiste un 0px !important che non da spazio alle voci. ho messo 10 px come le altre voci*/
.no_margin .wpb_wrapper > div {
    margin-bottom: 10px !important;
}

/*immagine di background del titolo centro documentazione*/
.vc_custom_1531304000086 {
   background-size: cover !important;
  }

/*tolgo il padding nella pagina centro documentazione perché c'è uno spazio bianco*/
.vc_custom_1529069886553 {
    padding-bottom: 0px !important;
  }

  /*bottone catalogo dei volumi spostato a sx con flusso di testo*/
  .vc_btn3-container.vc_btn3-center {
    text-align: left;
  }

.wpb_text_column.wpb_content_element h5{
text-align:center;
}

body.plugin > ._li{
top:20px;

}
/*titoli pagina ismu e*/
.desc_wrapper h4{

text-align:center !important;
}
  .vc_gitem-animated-block{

    width:100%;
  }



}


/* Edit Andrea */

/* Maiuscole su filtri */
.vc_grid-filter-item {
    text-transform: capitalize;
}

/* Immagini su filtri */

.vc_grid-item-mini .vc_gitem-zone{
 width:100%;
}


.form-pubblicazioni-large .acs-sf-field {
    padding: 0 15px;
    box-sizing: border-box;
}

.form-pubblicazioni-large form{
 margin:0 -15px;
}


.acs-sf-field input[type="text"],
.acs-sf-field select{
  width: 100%;
}

.form-pubblicazioni-large {
    padding-bottom: 60px;
    display: block;
    float: left;
    width: 100%;
}


.wpb_raw_code.wpb_raw_js{
  margin: 0;
}

.vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item{
  transition: all .3s linear;
}
.vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item{
  border: 0;
}
.vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active,
.vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item:hover {
    border-bottom: 1px solid #75a6b7;
    border-radius: 0;
    background:none;
}



.widget.acs-search-form{
  float: left;
  width: 100%;
}

.aside_right .widget:after {
    left: 0;
    width: 100%;
}
.full-width-btn {
 width:100%;
}
.full-width-btn .vc_btn3,
.full-width-btn .vc_btn3.vc_btn3-size-md{
 width:100%;
 margin:0;
 transition: all .3s linear;
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat:hover{
    transform: scale(1.01);
    box-shadow: 0 0 20px -3px rgba(0,0,0,.3);
}

.vc_btn3.vc_btn3-color-grey, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat:hover,
.vc_btn3.vc_btn3-color-grey, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat{
background:#ececec;
color:#2e7189;
font-weight:bold;
letter-spacing:1px;
}


.team.team_vertical .image_frame img{
 border-radius:50%;
}




#Footer .widget:not(#text-4) img{max-height:80px; width:auto;}
#Footer #text-4{
 max-height:none;
 max-width:140px;
}


@media (min-width: 768px){
.wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tabs-container {
max-width: 220px;
}
}
@media (min-width: 992px){
.wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tabs-container {
max-width: 300px;
}
}

.vc_grid-filter.vc_grid-filter-bordered-rounded-less>.vc_grid-filter-item, .vc_grid-filter.vc_grid-filter-bordered-rounded>.vc_grid-filter-item, .vc_grid-filter.vc_grid-filter-bordered>.vc_grid-filter-item{
  border: 0;
}
#Header .secondary-menu > li.wpml-ls-item{
  display: none;
}
.logged-in #Header .secondary-menu > li.wpml-ls-item{
  display: block;
}

.vc_row-has-fill {
    background-size: cover;
}


.custom-grid p{display: none;}
.title_cat_hp_preview {
    font-size: 20px;
    line-height: 22px;
}
.custom-ismu-preview-cta a:hover,
.custom-ismu-preview-cta a{
  background:#3d6f8b;
  text-transform: uppercase;
  border-radius:4px;
}

.logged-in #Header .secondary-menu > li.wpml-ls-item.wpml-ls-current-language,
.wpml-ls-current-language{
  display: none!important;
}

.wpml-ls-menu-item .wpml-ls-flag{
  margin-left:0;
}
.wpml-ls-menu-item .wpml-ls-flag {
    display: inline;
    vertical-align: baseline;
    width: 22px;
    height: auto;
    margin: -2px 0 0 15px;
    margin-left:0;
}


@media (min-width:768px){


.wpml-ls-menu-item .wpml-ls-flag {
  margin-left:15px;
}
  #Top_bar .menu#menu-primary > li.wpml-ls-item{
    display: none;
  }

}
